<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="js/css/gameOver.css">
</head>
<body>
     <div class="square">
        <audio src="sound/gameOverSound.mp3" autoplay>
            Votre navigateur ne supporte pas l'élément <code>audio</code>.
        </audio>
    </div>
    <section>
    <h2 class="continue"><a href="redBlockGame.html">Continue</a></h2>
</section>
<section>
    <h2
     class="exit"><a href="index.html">Exit</a></h2>
</section>
    
</body>
</html>